@charset "utf-8";
/* CSS Document */

body {
	background-color: #ffc72c;
/*	background-image:url('Image/template/background.jpg');*/
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "canada-type-gibson", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height: 1.5em;
	color:#000000;
}
.hidden{
	display: none;
}
h1 {
	font-size: 48px;
	line-height: 1.25em;
	margin-bottom: 0;
	margin-top: .5em;
	color: #C8102E;
}

h2 {
	font-size: 24px;
}
.gibson-red{
	color: #C8102E;
	font-family: "canada-type-gibson", Verdana, Arial, Helvetica, sans-serif;
}
h2.gibson-red{
	font-size: 36px;
	line-height: 1.5em;
	margin-top: 0;
}
h3{
	color: #C8102E;
	font-size: 24px;
	line-height: 1.5em;
}
a:link{
	color: #C8102E;
}
a:hover{
	color: #000000;
}
/* Button */

.clear {
    overflow: hidden;
    width: 100%;
}

.Button {
	position: relative;
    background: #E81D22;
    display: inline-block;
    margin-right: 4px;
		margin-top: 4px;
    padding: 2px 15px;
    text-decoration: uppercase;
		line-height: 36px;
		cursor:pointer;
		border-radius: 5px;
		box-shadow: 0 0 9px rgba(0,0,0,.35);
		color: #FFFFFF;
		font-weight: 600;
		font-size:12px;
		text-transform:uppercase;
		text-decoration: none;
		letter-spacing: 0.09em;
}
.Button:link, .Button:visited, .Button:active{
	color: white;
}
.Button:hover{
	color: white;
	background-color: #C8102E;
}

.menu-sub-link,.menu-sub-link:link{
	display: inline-block;
	color: black;
	text-transform: uppercase;
	text-decoration: none;
	padding: 4px 0;
	text-align: center;
	font-size: 16px;
}
.menu-sub-link:hover{
	color: #C8102E;
}
.menu-sub-link:after{
	content: '|';
	margin-left: 17px;
	margin-right: 17px;
}
.menu-sub-link:hover:after{
	color: black;
}
.menu-sub-link:last-child:after{
	content: '';
	margin-left: 0;
	margin-right: 0;
}
  /* HOMEPAGE BANNER

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
margin-left:40px;
background-color:#e5e5e5;
}*/

/* begin: slideshow */
.slideshow {
position:relative;
padding:0;
margin:0;
}
.slideshow a img {
border:none;
}
.slideshow li.slide {
list-style-type:none;
}
.slideshow .slides {
height:260px;
margin:0;
}
.slideshow .slides li.slide {
visibility:hidden;
position:absolute;
left:0px;
top:0;
}
.slideshow .buttons {
display:none;
}
.slideshow .buttons {
	display:block;
	position:absolute;
	z-index:100;
	margin:0;
}
.slideshow .buttons li {
float:left;
display:inline;
width:30px;
height:40px;
margin:0;
padding-left:10px;
padding-left:10px;
line-height:40px;
background-repeat:no-repeat;
}
.slideshow .buttons li a {
float:left;
text-decoration:none;
width:30px;
height:40px;
color:#c7c7c7;
background-image:url('Image/template/buttonBg.png');
outline:0;
}
.slideshow ul.buttons li a:hover {
text-decoration:none;
color:#000000;
background-image:url('Image/template/buttonBg2.png');
}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {
color:#c52030;
background-image:url('Image/template/buttonBg1.png');
}
/* end: slideshow */

.storeLink{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
td, td > p{
	font-size: 18px;
	line-height: 1.65em;
}
